A:link 					{text-decoration: none; color:#FF5311} 
A:visited 				{text-decoration: none; color:#FF5311} 
A:active 				{text-decoration: none; color:#FF5311} 
A:hover 				{text-decoration: underline; color:#333333}

A.link_bekijk:link 		{text-decoration: underline; color:#346816; font-weight:bold; font-size:14px;} 
A.link_bekijk:visited 	{text-decoration: underline; color:#346816; font-weight:bold; font-size:14px;} 
A.link_bekijk:active 	{text-decoration: underline; color:#346816; font-weight:bold; font-size:14px;} 
A.link_bekijk:hover 	{text-decoration: none; color:#346816; font-weight:bold; font-size:14px;}


body{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #333333;
	background-color:#81C41D;
	scrollbar-face-color:#346816;
	scrollbar-shadow-color:#81C41D;
	scrollbar-highlight-color:#81C41D;
	scrollbar-3dlight-color:#81C41D;
	scrollbar-darkshadow-color:#81C41D;
	scrollbar-track-color:#81C41D;
	scrollbar-arrow-color:#FFFFFF;
	overflow:auto;
}
td{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #333333;
}
.lijn_rondom{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #346816;
	border-right-color: #346816;
	border-bottom-color: #346816;
	border-left-color: #346816;
}
.lijn_beide{
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #346816;
	border-right-color: #346816;
	border-bottom-color: #346816;
	border-left-color: #346816;
}
.padding_tab{
	padding:10px;
}
.padding_tekst{
	padding-right:10px;
}
.headers{
	color:#346816;
	font-weight:bold;
	font-size:13px;
}
.headers_wit{
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	text-transform: uppercase;
}
.back_header{
	background-image:url(../images/back_head.gif);
	background-position:left top;
	background-repeat:no-repeat;
	width:189px;
	height:89px;
	padding:2px;
}
.head_1{
	color:#346816;
	font-size:14px;
	font-weight:bold;
}
.font_groen{
	color:#346816;
}